Ultrasn0w kompatibilitási frissítés iOS 4.3.1-hez

Ez a cikk legalább 1 éve frissült utoljára. A benne szereplő információk a megjelenés idején pontosak voltak, de mára elavultak lehetnek.

Kérünk mindenkit, hogy mielőtt bármit is tenne a készülékével, gondosan olvassa el az alábbi cikkben foglaltakat. Az itt leírtak el nem olvasásából vagy meg nem értéséből fakadó problémákért nem tudunk felelősséget vállalni.

A Dev Team frissítette az ultrasn0w-t 1.2.1-re, így az már kompatibilis az iOS 4.3.1-es rendszerrel is:

ultrasn0w
ultrasn0w updated to support 4.3.1 *for existing unlockers* (fixes signal bar issue too). Update #2: http://is.gd/AXmH8v
2011.04.10. 6:35

Nagyon fontos megjegyezni, hogy ez csak egy kompatibilitási frissítés, és nem új függetlenítés! Továbbra is csak az eddig támogatott basebandek esetén működik!

iPhone 3G/3GS esetén:
04.26.08, 05.11.07, 05.12.01, 05.13.04 és a 06.15.00

iPhone 4 esetén pedig változatlanul csak:
01.59.00

Ez tehát továbbra sem függetleníti az egy az egyben a gyári 4.1-re, 4.2.1-re vagy 4.3 és 4.3.1-re frissített, vagy eleve azzal érkezett készülékeket, mert azokban a basebandekben nem találtak egyelőre olyan hibát, ami használható lenne.

Ha tehát olyan baseband van a készülékünkön, amit támogat az ultrasn0w, és szeretnénk frissíteni a 4.3.1-re, akkor nincs más teendőnk, mint basebandet nem frissítő custom firmware-t használni, és nyomni azzal egy restore-t. Ebben az esetben a baseband verziója nem változik, és a firmware felrakása után már csak az ultrasn0w-t kell Cydiából feltennünk.

A custom firmware készítéséhez használjuk a Pwnagetool legfrissebb változatát, ehhez Mac OS X szükséges. Ha nincs Mac-ünk, akkor alternatívaként használhatjuk a Sn0wbreeze-t is Windows-on, azonban a Sn0wbreeze-es firmware-ek esetén jellemzően több hiba szokott előfordulni, mint a Pwnagetool használatakor. Mi a Pwnagetool-t javasoljuk.

A 4.2.1 és annál újabb rendszerek nem szeretik a 05.13-asnál korábbi baseband-verziókat, így azokat a készülékeket célszerű gyári 4.0/4.0.1/4.0.2 segítségével restore-olni (azzal, amelyikhez van SHSH), hogy a baseband frissüljön a 05.13-mas verzióra. Majd csak ezek után tegyük fel a custom 4.3.1-et, másképp nem fog működni.

Persze ha van lehetőségünk a hivatalos, legális függetlenítésre, akkor mindenképp válasszuk azt, mert ebben az esetben járunk a legjobban, hiszen a készülék véglegesen független lesz! A hivatalos függetlenítésnek feltételei vannak, például nem lehet érvényes hűségnyilatkozat, vagy díjhátralék, esetleg aktív részletfizetés rajta. Emellett egyszeri díja is van, ez T-mobile és havidíjas előfizetés esetén 10.000Ft, feltöltőkártyás esetén 20.000Ft. Minden szolgáltató csak a maga által eladott készüléket tudja függetleníttetni. Tehát külföldi készüléket itthon nem lehet függetleníttetni, csak az eredeti, külföldi szolgáltatónál – kivéve az AT&T esetén, mert ott egyáltalán nincs mód hivatalos függetlenítésre. A pontos részletekről érdeklődj a készülék eredeti szolgáltatójánál!

(Ennél a cikknél minden más, OFF-topic hozzászólást törölni fogunk.)

Ezek még érdekelhetnek:


  1. @PetDrag: mivel az említett basebandek ugyanúgy lehetnek a 3G-n is, és az ultrasn0w 1.2.1 működik 4.2.1 alatt is, így nem kell kivenni – hiszen nem arról szól az a mondat, hogy 4.3.1 alatt milyen basebandek vannak, hanem hogy az 1.2.1-es ultrasn0w milyen basebandeket támogat az iOS 4.3.1 kompatibilitás mellett.

  2. @PetDrag: De az ultrasn0w attól még támogathatja.

    Amúgy ez elég nagy szopás, hogy 3G telefon esetén már nincs 4.3 felett támogatás, ráadásul a 06.15.00 elcseszte a gps-t ami ezek után már valószínűleg úgy is marad 🙁

  3. Sziasztok,

    Nekem i4-em van, és 4.2.1, 01.59.00bb-em. Szeretnék jbni, és unlockolninis, de nincsen macem. Azt szeretném kérdezni, hogy a tumbrellás, lememtem az shsh-t, elindítom a szervert, és az itunes 1013-al megáll, megoldás működik-e?

    Olvastam a snowbreezeről, de nem pontosan értem miért kell custom fw, csak a bb frisítés miatt?

    Bocsánat, ha rosszat mondtam, szép napot.

  4. Kérdezném hogy nekem gyári független 4.1 Limera1nel okosított a készülék.Engem mennyire érint ez a baseband dolog?Én nekem soha nem kell nyitni szal akkor nem érdekes nem tudok semmit elrontani elvileg nem? (rossz basebandot teszek fel amit késöbb megbánok)
    Engem csak a JB érdekel mit csináljak tegyek fel egy gyári 4.3.1 FW az itunes felajánlásával és utána JBeljem a hozzávaló “redsn0w 0.9.6rc12 WIN” el?

  5. És mi van akkor hogy megvan a gyári update és összeakarja szinkronizálni az adatokat és nem rakja fel az uj FWre a régi cuccokat amit a régi FWröl mentett le mert ugyebár “nincs kifizetve”

  6. Sziasztok,

    Tudnék ez alapján frissíteni, de nincsenek meg az email accountok jelszavai.
    Ha t-pottal mindent le tudok menteni, akkor ez kinyerhető az adatokbol akárhogyan ?

    Lázár

  7. @easy-rider: hétvége van, nem ülünk egész nap a mail előtt… egyébként például talán próbálj egy restore-t. nem lehet, hogy a másik fél telefonja rossz? vagy minden hívás esetén, stb? elég kevés infót adtál, abból meg elég nehéz kitalálni, mi lehet.

  8. Próbáltam más telefonokkal de sajnos az enyém a rossz.Ha nyomok rá egy sima restore-t gyári 4.2.1-el akkor az eredeti baseband lesz rajta igaz?Mert akkor megpróbálom azt,aztan írok,hogy sikerült e.Köszi

  9. sziasztok

    nekem egy olyan kérdésem van, hogy megoldható-e….
    +g-s telefonom van, amin 4.1 06.15 van. ezzel lehet kezdeni valamit?frissítés 4.3.1-re függetlenítéssel, mert ami most van nagyon rossz. gyorsan merül és nincs GPS-em.

  10. Ha sn0wbreez-en a baseband preservation mode-ra megyek, és kidobja a desktop-ra, amit megcsinált, utána azt kell majd iTunes-ba Shift+restore nál kiválasztani, és így tudok majd függetleníteni?
    köszi

  11. @tomika0622: előbb tedd fel Dydiából az Installoust, az teszi magával az AppSync-et és utána menni fog! 😉
    @Sarosi Lazar: nem tudod a saját mélboxaid jelszavait?? az gáz… amúgy pedig ha csinálsz egy backupot (amit fw frissítés előtt amúgy is illik) akkor egy restore from backup visszatesz minden mélboxot ugyanúgy ahogy volt, nem fog jelszót kérni! 😉

  12. @PetDrag: nem szükségszerű, hogy problémákat okozzon, de a lehetősége fennáll, és már számtalan alkalommal vált egyértelművé, hogy ez okozta a problémát. de nem minden esetben történik meg, nagyban függ attól is, hogy miket telepített cydiából az adott ember. ezért is írtam azt, hogy okozHAT.

  13. Sziasztok

    Jelenleg iphon 4-em van és 4.1 sw van rajta jb-eve, ha megnyitom a cydiát ott irja, hogy megvan a 4.2.1 és a 4.2b3 shsh. Tinyumbrellával leszedtem őket, és az lenne a kérdésem, hogy milyen módon tudom frissiteni a 4.2.1-re. nem akarok függetleníteni csak jb-elni. Esetleg várjam meg, hogy a 4.3.1 után kijön valamilyen normális FW ami nem szarakodik annyira, hogy az aksi merül és a progik is bugosak, vagy talán érdemes már ezt a 4.3.1-et feltennem!

    gtomi1

  14. @Jadeye:
    Akkor mi a teendöm?nem baj ha elvesznek a programok max ujrarakom ami kell mert annyi szemét van fent h csak na.nekem ami ne vesszen el az a nevek.igyis van ami lezabálja az akkut 14%ot megy le egy éjszaka felesleges risztásokat kapok olyan progikrol amiröl ki van kapcsolva szóval egy új telot akarok csak az uj FWvel:D

  15. Azzal még egészítsétek ki, hogy a magyar szolgáltatóknál, csak az kérheti a függetlenítést, akinek a nevén van az előfizetése.
    Mind előfizetéses, mind dominós kártyásoknál így van.

  16. Sziasztok. Egy gyors kérdés. Most cserélném le 3g-met vodánál 4-re. Ha a vodánál veszem és vodás simmel akarom használni akkor ugye csak jailbreakelem és nemkell utána függetleníteni, hanem működik egyből ha minden igaz.

  17. Sziasztok! Ritkán szoktam beírni, de már nem tudom megoldani magamtól! 4.2.1 6.15 iphone 3g, GPS az pontatlan ergo kuka, de ez nem gond, a push üzeneteket viszont használnám, de ha bekapcsolom a 3g-t ugye szopja az aksit mint az állat, Próbáltam aktiválni, SAM-mel wildcardactivated, de semmi ugyanugy szopizik. Utána kiprobáltam ezt a PushDoctor nevű fixet, ezzel is szopázza nagyon. Sokaknak láttam, h ezek megoldották, de nekem sajnos nem.

    Még 1 dolog… Elismerésem az oldalért a szerkesztőknek, de néha elismerhetnétek, hogy félreérthetően fogalmaztok. Tényleg nap mint nap látom azokat a kérdéseket, amelyek nyilvánvalóan le vannak írva, de az olvasó veszi csak észre igazán, ha valami tényleg picit félreérthető, és nem kötekedni akar, csak szól, h nem biztos, h oké. Na de csak ügyesen továbbra is:D

  18. Sziasztok,

    Kigondoltam, hogy i4-et hogyan tudom baseband frissítès nèlkül fw updatelni, majd függetleníteni, kérlek ha láttok benne valami rosszat szóljatok.

    1. Backup iTunesba
    2. Tinyumbrella indítàsa, shsh mentés
    3. Start szerver
    4. iTunes megnyitás, restore 4.3.1-re
    5. 1013-as hiba utàn kilèpni az iTunesból.
    6. Redsn0w elindítása, telefon kikapcs DFUba rakni
    7. Bejelölni az install cydia-t, mehet a JB
    8. Cydiaból ultrasn0wt felrakni.

    Ha minden igaz, lesz egy 01.59.00-ás basebanddel, függetlenített, jailbreakelt 4.3.1 es Fw-el futó iPhone 4-em.

    Köszönöm szépen.

  19. Hali,

    Gyári független telefonom van. Mivel szeretnék Custom Boot Loader Animationt ezért Redsnow-t használnék Pwnagetool helyett, de restore-nál kapok hibaüzenetet itunes-tól (1601), majd az iphone képernyőn marad az Itunes logó és az USB kábel.

    Redsnow meg ebben a formában nem hajlandó semmit csinálni, unexpected error-al kilép. Kikapcsolni nem tudom a telefont mert automatikusan visszakapcsolja magát és megint itunes logo + usb kábel képet kapok.

    Tinyumbrellával próbáltam exit recovery-t, de ugyanúgy visszakapcsol a telefon?

    tud valaki segíteni? csak azért gyalultam le a pwnagetool jb-t, hogy lehessen custom animation 🙂

  20. Sziasztok!

    Nem pont a témába vág de nagyon zavar a dolog ezért leírom.

    iPhone4 4.3.1-el, T-Mobilos, és azzal is használom. Szóval az a gondom hogyha bemegyek a beállításokba, néha van, néha nincs személyes hozzáférési pont.

    Másnál is van ilyen “hiba”?

  21. Írtam az arcoknak egy mailt, hogy megpróbálhatnák a basebandek verziószámát átírni nagyobbra, de valószínűleg el sem olvassák 😛 Pedig szerintem meglehetne valahogy hackolni. pl 04.26.08, 05.11.07, 05.12.01, 05.13.04 adni 6.2x-et, hogy aki elcseszte ezzel a 06.15-el annaki is működjön !

  22. Feltettem az ultrasnow-ot a 01.59.00-es iphone 4-re, de sehogy sem talál térerőt.
    Kiszedtem a simet, visszadugtam, kikapcs-bekapcs megvolt, de semmi.

    Újraraktam, szintén nem talál térerőt. Mi a teendő?

  23. @tumskin: az a baj, hogy ez sajnos nem ilyen egyszerű, hiszen akkor már nagyon régen megcsinálták volna. a baseband verziószámát csak úgy nem lehet átírni, mert ahhoz a baseband egész szoftverét vissza kellene fejteni, de ha azt sikerülne, akkor meg már nem is kellene a verziószámmal vacakolni, hiszen akkor leegyszerűsítve elég lenne a függőség-ellenőrzést kikapcsolni benne, ahogyan tették azt a 2G basebandje esetén.

    @rambo168: ha kicsit több infót adnál, talán egyszerűbb lenne a dolog. például milyen függő eredetileg? mi van, ha letiltották? a SIM megy másik készülékben? ugyanabban a készülékben más kártya megy? vodás kártyával meg (=ha igen, akkor 90%, hogy IMEI alapján tiltották)?

  24. van valakinek megoldása arra, hogy 4.3.1 jb (pwnagetool, redsnow-al nem ment) után mobileme email-en miért nem működik a push? illetve a find my iphone sem.
    jb nélkül hibátlan mind a kettő

  25. @Jadeye: Én úgy gondolom, hogy ha már korábban megtudtak nézni benne dolgokat és ha downgradelni tudták akkor meglehetne valahogy oldani. A másik az, hogy a telefonnal kell elhitetni, hogy ez magasabb! De csak felvázoltam az ötleteket nekik.

  26. @Jadeye: Eddig működött 4.0.1-el, de sajnos rájöttem mi a gond, kérdésem hogy helyre lehet-e tenni?
    “Véletlenül” itunes-ból updateltem 4.3-ra, valami félreolvastam, ezután pakoltam fel redsnow alól. Shsh mentve 4.0.1-ig, ha visszarakom a 4.0.1-et akkor a modem firmware is helyreáll, lehet utána függetleníteni? Vagy marad a firmware, nem lehet a régit visszatenni?

  27. Sziasztok,

    Nekiálltam upgradelni, 4.3.1-re, tiny umbrellával, elindítottam a tss szervert, itunes, 1013, tökéletes minden, csak nem tudom kiszedni recovery módból.

    tiny umbrellával próbáltam fix recovery, meg exit, de egyik sem ment. A hiba üzenetes cikknél iRebet javasoltok, leszedtem az iReb R4-et, rányomtam a set auto-boot true-ra, de semmi. Ugyanúgy usb kábel, és iTunes jel a képernyőn.. mit tegyek?

  28. @Jadeye: Most voltam a Vodánál és már nem feltétel a függetlenítéshez a hűségnyilatkozat lejárta! [info] Az ára pedig 9.375HUF.
    5 munkanapon belül intézik az Apple-nél és a Voda postán küldi a függetlenítéshez szükséges “kódot” [!?].

  29. vki help,feltettem szifon könyvtárból az SBS setting-et és azóta nincs telefon ikonom és letöröltem,de nem jön vissza.Hogyan tudom újra visszahozni

  30. igen cydiá-ból tettem fel,de a most már nem akar visszamenni a custom fw-se állandóan 21-es hibát ir ki vagy 1600 hibát.
    redsnow val ha cydiát installok visszajön a menu de sehol nincs telefon

  31. Részben tartozik csak ide a kérdés, de honnan lehet megtudni, hogy a szifon hacktivalva vagy rendesen aktivalva van-e? Tegnap tettem fel az uj sw-t, mert ultrasn0w fuggo vagyok es elso korben veletlen hacktivalt sw-t sikerult felturni (merthogy a pwnage tool expert modban default hacktival) es ezert nem ment a facetime-ot sem, mint kesobb kiderult. Most minden ok-nak tűnik, viszont az akksi nem gyenge szinten merül… 4.2.1-hez kepest legalabbis mindenkeppen. Ezert gyanus nekem… Regebben a hactivalt szifonon nem jelent meg egy csomo funkcio, ha mashonnan nem, innen lehetett tudni, de most mintha ez valtozott volna es nem latok semmi kulombseget.

  32. jelenleg 4.1-t használok 3gsen. azt olvastam vmelyik régebbi kommentben, hogy a 4.3 lassult, darabosabb lett az előző fwkhez képest. a 4.3.1-ben kijavították ezt is?

  33. Hali!

    Ha van egy 4.2.1-es szoftverrel rendelkező 3g-m, 05.15.04-es basebanddel, akkor mik a lehetőségeim függetlenítésre?
    (ssh van egészen 4.0-ig visszamenően)

    üdv.

  34. @TheUser: ha nincs rajta hűség, és te vagy az eredeti tulaj, akkor elmégy a szolgáltatóhoz, és kéred a hivatalos függetlenítést. ennek semmi kockázata nincs.

    vagy felteszed rá az iPad-es basebandet, és egyben el is búcsúzol a GPS-től: https://szifon.com/2010/11/29/ultra-recycle-az-extrem-ultrasn0w-iphone-4.1-fuggetlenites/

    még mielőtt kérdeznéd: korábbi basebandet nem lehet visszarakni, kizárólag akkor, ha a 3G-d 5.08-as bootloaderes, de erre kicsi az esély. https://szifon.com/2011/01/31/baseband-tenyek-es-tevhitek/

  35. @Jadeye: Köszi a választ!
    nem enyém a teló, és mint kiderül külföldről hozták be, szal az első lehetőség kizárva.
    Viszont ezzel http://www.iphoneheat.com/2009/04/how-to-check-iphone-bootloader-version/ a metódussal megnéztem a bootloader verziót és 05.08.
    Akkor van esély korábbi baseband visszarakására?
    Ha igen, akkor tudnál nekem linkelni erről, egy jó, használható leírást? (angol, német is jöhet)
    Előre is köszi.

    üdv.

  36. Tökéletesen ment minden, még nem ma reggel felvettem a telefont az asztalról, raknám be a zsebembe, és hát látom hogy No Service. Gondoltam Respring megoldja, de hát nem tette. A telómon 4.2.1 volt (baseband 01.59.00 + ultras0w 1.2.1). Hibátlanul ment az ultrasn0w 1.2.1-el 2napig körülbelül. Sokszor próbáltam Respring, ki-be kapcsolás, ultrasn0w ujratelepités, (utána kézi restart, ahogy azt a nagykönyben megirják) de nem segitett. Feltoltam rá a 4.3.1et (sn0wbreez – baseband maradt), utána ultras0w 1.2.1 és nem müködik… Simet beleteszem, PIN-t elkéri, megadom, elfogadja, keresi a szolgáltatót, és a végén jön a No Service felirat. Setttings->General->About-> Network Not Available. | Settings->Carrier Serching és nem talál semmit.
    Kicsit meg vagyok lőve mert elméletileg nem lehetne baja. Iphone4 4.3.1 BB: 01.59.00. HEEELP PLSSS

  37. Hello!

    Van egy 3gs-em 05.12.01-es basebanddel, 4.2.1-en jailbreak unlock müködik.
    Egyetlen gondom van, ez a push hiba, ha az edge be van kapcsolva egyfolytaban forgalmaz a telefon és lemereül elég gyorsan.
    A kérdésem az lenne, hogy ha fuzzybanddel fel upgradeelem 05.13.04-re, majd 4.3.1-et rárakom, jailbreakelem és unlockolom, meg oldódhat ez a probléma?
    Egy korábbi cikketekben volt egy leírás amiben SAM-el meg lehetett oldani a problémát, nekem nem sikerült, redsnow nem tudja deaktivalni a firmwaret.

  38. @gra3o: a SAM-hez már nagyon régóta nem kell redsn0w-val szórakozni, van benne külön opció erre. de lényegesen egyszerűbb, ha szerzel egy gyári kártyát.

    a fuzzyband elvileg csak downgradelni tud, de amúgy is csak a 3G esetén működik, és csak ha 5.08-as a bootloader, újabb készülékeken nem. de ha van SHSH-d a 4.0/4.0.1/4.0.2-höz, akkor egy ezek közüli gyári fw-re való restore is megteszi, és sokkal biztonságosabb és biztosabb.

  39. @Jadeye: Bocs kimaradt a lényeg.
    A telefon AT&T-s. SHSHm csak 4.2.1re van. SAM nem tudja megcsinalni a deactivalast.
    A fuzzyband amugy tud upgradelni, ki is irja hogy ready to upgrade to 05.13.04 for Ultrasn0w.
    Sajna a telefon 3.1.3on volt beragadva mikor vettem, akkor pedig mar csak a 4.2.1hez volt SHSH.

  40. Sziasztok!

    Sikerült ma beszereznem hosszas nyálcsorgatás után egy Angliai Vodafone-os Vitamaxos i4-et, amit a kinti Vodánál ki is függetlenítettek. 4.3.1 van rajta, és a baseband (az a modem firmware ugye?) 04.10.01.

    Telenor kártyával használnám, de kellene rá a Cydia a MyWii miatt, tehát jailbrakelni kellene mert ugye máshogy nem tudok a mobilnetből wifit csinálni.

    Erre melyik programot használjam Win7 64bit alatt? És használat előtt még Restore-t is csinálnék rajta, mert akitől vettem használta pár napig és tiszta lappal szeretném kezdeni használni.

    Előre is köszönöm a segítséget!

  41. Van egy olyan problémám, hogy miután feltelepítettem a 4.3.1-es frissítést (modem ver.05.16.02) a 3gs-re, a telefon fagyogatni kezdett, illetve az internet mobil adat letöltés belassul, jbreakkal illetve anélkül is. A 4.2. Vel nem volt ilyen gondom. En csináltam valamit rosszul, vagy a telefon döglődik?

  42. Sziasztok

    Olyan problémám lenne, hogy a 3Gs-em (iPhone 3Gs 16Gb, 06.15.00 baseband, SW 4.2.1) az utolsó Cydia-s frissítés óta érdekes dolgokat művel, fogyasztás, és merülést tekintve. Ekkor frissült az ultrasn0w, és még egy két dolog.

    Viszont, azóta a telefon beállításai alatt a használaton belül, a Használat, és a Készenlét ideje pontosan ugyanannyi, még akkor is, ha egész nap ki van kapcsolva a telefon. És olyan szinten merül az akkumulátor, hogy kikapcsolt állapot mellett is 3 óra alatt 4%-ot merült.

    Hát ennyi….
    Hátha tud valaki valami okosat.

    Ui.: Hogyan tudom így az iPad baseband mellett a szoftvert felfrissíteni 4.3.1-re? Esetleg CustomFirmware, vagy valami más megoldás?? Várom az ötleteket.

  43. Nekem kicsit lamer kérdésem lesz 🙂
    szóval, iPhone4 4.2.1 gyári és sajnos külföldi lockolt, modem firmware 3.10.01

    ezt szeretném unlockolni ha lehetséges, csak amiket itt olvastam azok alapján nekem az jött le, hogy nem lehet, de megköszönném ha valaki megerősítené, vagy mégjobb ha megcáfolná 🙂

    előre is köszi

Írd le a véleményedet! (Moderációs elveinket ide kattintva olvashatod.)

Hozzászólás írásához be kell jelentkezned!